[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Pvresize: only in 1.1-rc2 or can it be used on 1.0.5 ?



Hi,

I'm using LVM 1.0.5 on a 2.4.18 kernel (with preemptive patch). I was looking 
for the pvresize command but saw that it only existed in 1.1(-rc2).
Is it possible (I haven't tried compiling pvresize against 1.0.5) to use 
pvresize in a 1.0.5 environment or are there restrictions or preconditions 
that only 1.1 can fulfill ?
Another question: what's the status of 1.1 ? Will it ever be the successor of 
1.0.x or is it best to wait for 2.0 ?
-- 
Regards,

Melis van den Brink



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]